/* ライブラリ用追加調整 */
.modal-header {
    padding: 5px 5px 0 5px !important;
    font-size: 1.25rem !important;
}
.modal-body {
    padding: 0 5px 5px !important;
}
.modal-backdrop.show {
    opacity: .75 !important;
}
/* ライブラリ用追加調整 */

.step1_description span {
    font-size:.9rem !important;
}
.blockStep1Band {
    background: #86723C !important;
}
.blockStep1Band:after {
    border-top: 26px solid #86723C !important;
}
.blockStep1Label {
    top: 15px !important;
}
.blockStep1Title01 {
    color: #86723C !important;
    font-size:14px !important;
}
.blockStep1Title02 {
    font-size:18px !important;
}
.blockStep1Content {
    font-size:14px !important;
}

.blockStep2Content01 {
    color: #86723C !important;
    font-size:14px !important;
}
.blockStep2Content02 {
    font-size:18px !important;
}
.blockStep2PushNotificateBtn {
    background-color: #86723C !important;
}

.swiper-button-wrap {
    .swiper-button-prev::after {
        background-image: url("https://demo.focus-group.jp/images/dxw-content/7/back.png") !important;
    }
    .swiper-button-next::after {
        background-image: url("https://demo.focus-group.jp/images/dxw-content/7/next.png") !important;
    }
}
.swiper-pagination-static {
    color: #86723C !important;
}

.dxwiInstallBtn {
    background-color: #6D2E35 !important;
}
.installProcessTriangle {
    border-top: 35px solid #6D2E35 !important;
}
#step1Img {
    width: 100% !important;
}
#step2Img {
    width: 100% !important;
}
#step3Img {
    width: 100% !important;
}
#step4Img {
    width: 100% !important;
}
#step5Img {
    width: 100% !important;
}
#step6Img {
    width: 100% !important;
}

#notSupporCareStep1Img {
    width: 100% !important;
}

.dxwfrm-v2-warp {
    color: #fff !important;
    height: 100% !important;
    background: #fff !important;
}
.dxwfrm-v2-top-msg-warp {
    text-align: center;
}
.dxwfrm-v2-top-sub-msg {
    padding-left: 0 !important;
    text-align: center;
}
.dxwfrm-v2-login-btn {
    background: #E96812 !important;
}
.dxwfrm-add-terms-check {
    padding-left: 25px !important;
}

/* 縦レイアウト用 */
div .mb-5 {
    margin-bottom: 1rem !important;
}
.modal-custom-close-btn {
    width: 26px  !important;
    height: 26px  !important;
}

/* リッチレイアウト */
body {
    font-family: 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', 'MS PMincho', serif !important;
}

.modal-dialog {
  padding-top: 4rem !important;
  margin: auto !important;
  height: 100vh !important;
}
.modal-dialog-scrollable .modal-content {
    height: 100% !important;
}
.modal-content {
  background: #E8FAF8 !important;
}

.dxwMessageInfoWarp {
  margin-bottom: .8rem !important;
}
.dxwMessageOpenBtn {
  width: 100% !important;
  padding: 8px 0 !important;
  border: 1px solid #B18D4F !important;
  background: #B18D4F !important;
  color: #fff !important;
}

.libraryWarp {
  border: 1px solid #004482 !important;
  border-radius: 15px !important;
  background: #F1F2EE !important;
}
.libraryMenuWarp {
  background: #004482 !important;
  border-radius: 13px 13px 0 0 !important;
  border: 0 !important;
  border-bottom: 3px solid #004482 !important;
}
.libraryFolderLabel {
  color: #fff !important;
}
.folder-icon {
  width: 72px !important;
  height: 72px !important;
}
.libraryItemLabelMyFolder {
   font-size: .8rem !important;
}
.libraryItemLabel {
   font-size: .8rem !important;
}
.libraryItemFolderNew {
  font-size: .7rem !important;
  min-width: 20px !important;
  height: 20px !important;
  right: 1rem !important;
}
.libraryItemWarp.normal .folder-icon path {
  fill: #c5a059 !important;
}

.card {
    border-radius: 15px !important;
    border: 1px solid #9B7F2C !important;
    background: #F1F2EE !important;
}
.push-content-btn {
  border-radius: 0 0 14px 14px !important;
  background: #9B7F2C !important;
}

.push-notificate-status {
  padding-top: 0 !important;
  border: 0 !important;
}
.push-notificate-status .text-center {
  background: #9B7F2C !important;
  padding-top: .2rem !important;
}
.push-notificate-status-label {
    color: #fff !important;
}

.modal-footer {
  background: #1A1A1A !important;
  border-top: 1px solid rgba(197, 160, 89, 0.4);
}
.btnAppModalFooter {
  width: 90% !important;
}
#btnAppModalClose {
  width: 100% !important;
  border: 1px solid #44453A !important;
  background: #2a2a2a !important;
}

.btnAppModal {
    right: 0 !important;
    padding: 5px 10px !important;
    button {
        width: 150px !important;
        background-color: #9B7F2C !important;
        padding: 7px 5px !important;
        font-size: 14px !important;
    }
}
.dxw-nav-warp {
  background: #000 !important;
  border-top: 1px solid rgba(197, 160, 89, 0.4);
}

.pushModalContentWrap .text-center {
  background: #E8FAF8 !important;
}
.pushModalContentWrap .blockPushNotificateBtn {
  border: 1px solid #9B7F2C !important;
  background: #9B7F2C !important;
  color: #fff !important;
  padding: 10px 0 !important;
}

.modal-backdrop.show {
  opacity: .75 !important;
}

@media screen and (max-width: 768px) {
    .modal-dialog {
        margin: 0 !important;
    }
    .btnAppModal {
        padding-bottom: 0;
    }
    .installProcessWarp .p-5-lr {
        padding: 0 !important;
    }
}

.open-button {
    color: #ffffff;
    background: #3c8dbc;
    -webkit-border-radius:3px;
    display:inline-block;
    padding: 6px 12px;
}
